/* Brand Box */
/* override the page width */
#page {
	padding-left:10px;
}
#content-core {
	padding: 0 0 0 10px;
}
#content-core a {
	color:#13426b;
	text-decoration:none;
}
#content-core a:hover, #content-core a:focus {
	text-decoration:none;
	border-bottom: none;
}
/* TABS */
#instructionsFront {
	font-size:70%;
	margin-top:10px;
	margin-bottom:-5px;
}
#instructions {
	font-size:70%;
	margin-top:5px;
}
#WidthWrapper #forms-tabs, #widthwrapper #forms-tabs {
	border-bottom: 3px solid #333;
}
#WidthWrapper #forms-tabs:after, #widthwrapper #forms-tabs:after {
	clear: both;
	content: '';
	display: block;
	width: 100%;
}
#WidthWrapper #forms-tabs ul, #widthwrapper #forms-tabs ul {
	margin:0;
	padding:0;
	list-style-type:none;
}
#WidthWrapper #forms-tabs ul li, #widthwrapper #forms-tabs ul li {
	display: block;
	float: left;
	list-style:none;
	margin: 0 0 0 15px;
	padding: 0;
}
#WidthWrapper #forms-tabs ul li a, #widthwrapper #forms-tabs ul li a {
	border: 1px solid #ddd;
	border-bottom: none;
	-moz-border-radius: 5px 5px 0 0;
	-webkit-border-radius: 5px 5px 0 0;
	border-radius: 5px 5px 0 0;
	color:#666;
	display: block;
	font-size:80%;
	font-weight:bold;
	line-height:100%;
	padding: 8px;
	text-align: center;
}
#WidthWrapper #forms-tabs ul li a:hover, #WidthWrapper #forms-tabs ul li a:focus, #widthwrapper #forms-tabs ul li a:hover, #widthwrapper #forms-tabs ul li a:focus {
	border-color: #333;
	color: #000;
}
#WidthWrapper #forms-tabs ul li#current a, #widthwrapper #forms-tabs ul li#current a {
	background: #333;
	border-color: #333;
	color: #fff;
}
#WidthWrapper #forms-tabs ul li#current a:hover, #WidthWrapper #forms-tabs ul li#current a:focus, #widthwrapper #forms-tabs ul li#current a:hover, #widthwrapper #forms-tabs ul li#current a:focus {
	color: #ddd;
}
/* Lists */
.list-row {
	color:#7e7e7e;
	padding:0;
	border-bottom:3px solid #999;
	clear:both;
}
#subjects-list.list-row tr {
	font-size:75%;
	padding: 10px 0 10px 0;
}
table.list-row {
	width:100%;
}
.list-row .subject {
	width: 30%;
	line-height:2em;
	font-weight:bold;
	font-size:110%;
	padding-left:10px;
	padding-right: 2em;
	background-image: url("/resources/7/5/750bba004ba3760aac8dbd9ef8e4b077/forms-arrow-medium-green.gif");
	background-repeat:no-repeat;
	background-position:90% 50%;
}
.list-row .no-subtopics {
	background-image: none;
	font-size:110%;
}
.list-row tr:nth-child(2n) {  
    background: #fafafa;
}
#forms-list.list-row tr:hover, #forms-list.list-row tr:focus {
	background: #f0f0f0;
	cursor: default;
}
#forms-list.list-row #title-row:hover, #forms-list.list-row #title-row:focus {
	background: none;
}
/* Headings */
#results-heading {
	clear:both;
	padding:5px 0 0 0;
	margin:0;
}
#results-heading h1 {
	color: #000;
	float: left;
	font-size: 100%;
	font-weight: bold;
	margin: 0;
}
#results-heading h1.light {
	font-weight: normal;
}
#content-core h1.coverpage {
	font-size: 110%;
	font-weight: bold;
	margin: 1em 0 0;
}
#forms-subtopic {
	font-weight: bold;
}
#titles-by-letter {
	float:left;
}
.pagination {
	float:right;
	font-size:80%;
}
.pagination a {
	width:23px;
	height:23px;
	text-decoration:none;
	margin: 0;
	padding: 0 .25em;
	border:1px solid #fff;
}
.pagination a:hover, .pagination a:focus {
	text-decoration:none;
	font-weight:bold;
	background-color:#EFF5F5;
	border:1px solid #e8e8e8;
}
#forms-breadcrumbs, #form-breadcrumbs a {
	font-weight:normal;
	font-size:75%;
	margin-top:.25em;
}
/*A-Z Directory topics box layout*/
.azDirectory {
	font-size: 95%;
	color: #666;
	font-weight: normal;
}
.azDirectorySmall {
	font-size: 75%;
	color: #000;
	padding-bottom:22px;
}
#az-guide {
	padding: 10px 0 60px 0;
}
#az-guide #jumpmenu {
	margin-top: 0.5em;
}
#az-guide p{
	font-size: 75%;
}
#az-guide h5, #az-guide h5 a {
	font-size: 85%;
	margin-top: 1.6em;
	margin-bottom: -1.2em;
	padding: 0;
}
#az-guide h3 {
	margin-top: 0.5em;
	float: left;
}
#az-guide .boxinner h5{ margin: 0 0 0 6px;
	color:#999;
}
#az-guide ul {
	padding: 6px 0 0px 16px;
	margin: 0;
	font-size: 75%;
	list-style-type: none;
	list-style-image: url("/resources/d/6/d66674004ba37670bc24bd9ef8e4b077/square.gif");
	background: none;
}
#az-guide li {
	padding-top: 2px;
}
#az-guide .boxinner ul {
	font-size:70%;
}
/* Forms Docs Results */
#forms-list.list-row tr {
	font-size:70%;
	color:#000;
	vertical-align:top;
}
#forms-list.list-row td {
	padding: 10px 10px 5px 7px;
}
#forms-list #title-row td {
	vertical-align:bottom;
	color:#000;
	border-bottom: 1px solid #000;
}
#forms-list.list-row a, #forms-list.list-row p.itemTitle {
	font-size:120%;
	font-weight:bold;
}
#forms-list.list-row a.url {
	font-size:100%;
	font-weight:normal;
}
#forms-list p {
	padding:0;
	margin:0 0 .5em 0;
	font-size: 1.16em;
	line-height: 1.16em;
}
#forms-list.list-row .file-info {
	font-size:100%;
	font-weight:normal;
	text-decoration:none;
	color:#000;
}
#forms-list.list-row .file-info a, #forms-list.list-row .download-info a {
	font-weight:normal;
	font-style:normal;
	font-size:95%;
	text-decoration: none;
}
#forms-list.list-row .file-info a:hover, #forms-list.list-row .file-info a:focus, #forms-list.list-row .download-info a:hover, #forms-list.list-row .download-info a:focus {
	text-decoration:none;
}
#forms-list.list-row .download-info {
	font-size:100%;
	font-weight:normal;
	text-decoration:none;
	padding: 10px 1px 5px 7px;
	background: url("/resources/3/4/346170004ba3760dad02bd9ef8e4b077/dottedline-black.gif") repeat-x left bottom;
}
#forms-list.list-row .download-info a.dyn {
	color:#7AA300;
}
.form-info {
	background: url("/resources/3/4/346170004ba3760dad02bd9ef8e4b077/dottedline-black.gif") repeat-x left bottom;
}
#forms-list.list-row .form-info a {
	font-weight:normal;
	font-style:normal;
	font-size:95%;
}
#forms-list.list-row td.form-info h2{
	margin: -2px 0 4px;
	font-size: 130%;
}
#forms-list.list-row td.form-info a {
	font-weight: bold;
	padding: 0;
}
#forms-list.list-row td.form-info a:hover, #forms-list.list-row td.form-info a:focus {
	border-bottom: 1px solid #555;
	color: #000;
}
.table-line {
	background: url("/resources/a/9/a9b75a004ba3767abdaabd9ef8e4b077/hrbeveldark.gif") repeat-x left top;
}
#forms-list.list-row .help {
	background-image: url("/resources/c/4/c451ea804ba3760aac9abd9ef8e4b077/forms-icon-question-help.gif");
	background-repeat: no-repeat;
	background-position:left 10px;
	padding: 10px 1px 5px 10px;
}
#forms-list.list-row .help p {
	font-style:italic;
	color:#666;
	padding: 1px 0 1px 10px;
	margin:0;
}
#forms-list.list-row .help a {
	font-weight:normal;
	font-style:normal;
	font-size:95%;
}
#forms-list.list-row {
	border-bottom:none;
}
#WidthWrapper #forms-list-bottom-border, #widthwrapper #forms-list-bottom-border {
	border-bottom:2px solid #333;
	line-height: 0;
}
/* jumpmenu */
#jumpmenu {
	float:right;
	font-size: 70%;
}
/* Footer */
#form-list-footer, #form-list-footer-az {
	margin: 5px 0 0 0;
	font-weight:normal;
}
#back-link {
	float:left;
	font-size: 70%;
}
#acrobat a {
	display:block;
	font-size: 70%;
	float:right;
	height:40px;
	padding-right:100px;
	background: url("/resources/1/1/11ce57804ba3760baca7bd9ef8e4b077/get_adobe_reader.gif") no-repeat right top;
}
#form-list-footer-az #acrobat a {
	float:left;
}
/* AZ and Number pages */
#az-buttons, #docs-buttons {
	margin-top:10px;
}
#az-buttons a.letter-link, #docs-buttons a.docs-link {
	background: #ddd;
	border: none;
	-moz-border-radius: 2px;
	-webkit-border-radius: 2px;
	border-radius: 2px;
	color: #616161;
	display:block;
	float:left;
	font-size:90%;
	line-height: 16px;
	margin: 0 5px 5px 0;
	min-width: 14px;
	padding: 4px 5px;
	text-align: center;
}
#docs-buttons a.docs-link {
	padding: 4px 7px;
}
#az-buttons a.letter-link:hover, #az-buttons a.letter-link:focus, #docs-buttons a.docs-link:hover, #docs-buttons a.docs-link:focus {
	background: #616161;
	color: #fff;
}
#az-buttons #letter-current, #docs-buttons #docs-current {
	background: #007b8a;
	color: #fff;
}
#az-buttons #letter-current:hover, #az-buttons #letter-current:focus, #docs-buttons #docs-current:hover, #docs-buttons #docs-current:focus {
	color: #ddd;
}
.hrfrc {
	background: url("/resources/3/4/346170004ba3760dad02bd9ef8e4b077/dottedline-black.gif") repeat-x left bottom;
	padding: 5px 0 0 0;
	margin-top: 20px;
	margin-bottom: 20px;
}
#content-core {
	padding-left: 10px;
	padding-right: 30px;
}
#content-core h3 {
	font-size: 110%;
	margin-top:1em;
	margin-bottom: 0;
}
#content-core h4 {
	font-size: 90%;
	margin-top: 0;
}
#content-core h5 {
	font-size: 90%;
	padding-bottom: 2px;
}
#content-core #frcInstructionsTab {
	float: left;
	margin-top: 8px;
	padding: 5px 20px;
	height: 22px;
	font-weight: bold;
	font-size: 100%;
	color: #FFF;
	background: transparent url("/resources/e/d/ed717b804ba37608ac4cbd9ef8e4b077/forms-tabs-current-right.gif") no-repeat right top;
}
#frcStartLink {
	float: right;
	padding-bottom: 8px;
	margin-bottom: 3px;
	font-weight: bold;
	font-size: 110%;
	text-align: right;
}
#frcStartLink.no-notes {
	clear:both;
	float:none;
}
#frcStartLinkSmall{ font-weight: normal;
	font-size: 65%;
	color: #666;
}
#frcInstructions {
	clear: both;
	padding: 15px 8px 20px 20px;
	margin-top: -8px;
	margin-bottom: 5px;
	border: 1px solid #999;
	clear: both;
	float: left;
	width: 95%;
}
#frcInstructions h5 {
	margin-bottom: 0.25em;
}
#frcInstructions p {
	margin-bottom: 0px;
	font-size: 0.8em;
	line-height: 1.32em;
}
#frcInstructions ul li,
#frcInstructions ol li {
	font-size: 75%;
	padding-top: 5px;
}
#frcInstructions ul > li {
	list-style-image: url("/resources/d/6/d66674004ba37670bc24bd9ef8e4b077/square.gif");
}
#frcInstructions ol > li {
	list-style-image: none;
}
#frcInstructions li ul,
#frcInstructions li ol {
	font-size: 130%;
	padding-bottom: 5px;
}
#frcInstructions li li ul,
#frcInstructions li li ol {
	font-size: 140%;
	padding-bottom: 0;
}
#frcInstructions .group {
	border-color: #C2D680;
	border-style: dotted solid solid dotted;
	border-width: 1px;
	margin: 10px 12px 10px 0;
	padding: 10px;
}
#frcInstructions .group h5 {
	color: #425600;
	font-size: 80%;
	margin: 0;
	padding: 0;
}
#frcInstructions .group ul,
#frcInstructions .group ol {
	margin: 0;
	padding-left: 30px;
}
#frcNote {
	text-align: left;
	font-size: 70%;
	padding: 5px 20px;
	width: 90%;
	clear: both;
}
#frcNote p {
	margin-bottom: 0px;
}
.hrbevelfrc {
	height: 2px;
	background: url("/resources/4/8/48858b804ba37666ba91bf9ef8e4b077/hrbevel.gif") left top repeat-x;
	font-size: 1px;
	line-height: 1px;
	padding: 0;
}
#instructionsfrcCover {
	font-size:70%;
	margin-top:2px;
	margin-bottom: 0;
}